libvar-pairs-perl 0.001003-1 source package in Ubuntu

Changelog

libvar-pairs-perl (0.001003-1) unstable; urgency=low


  * Imported Upstream version 0.001003
  * Change dependencies for Devel::Callsite.
    Remove (Build-)Depends(-Indep) on libscope-upper-perl and replace it
    with Build-Depends-Indep and Depends on libdevel-callsite-perl.

 -- Salvatore Bonaccorso <email address hidden>  Sun, 27 Oct 2013 11:18:31 +0100

Upload details

Uploaded by:
Debian Perl Group on 2013-10-27
Uploaded to:
Sid
Original maintainer:
Debian Perl Group
Architectures:
all
Section:
misc
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Trusty release on 2013-10-27 universe misc

Builds

Trusty: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
libvar-pairs-perl_0.001003-1.dsc 2.1 KiB 32005becefc0fe074d6a83d9545ae658ee4fee85f2a96b3099af09dfeec5fe46
libvar-pairs-perl_0.001003.orig.tar.gz 10.9 KiB 2beaffe71c8196b7be763998194a02d77d6ff2d843e2b0096c62e5387cab60d4
libvar-pairs-perl_0.001003-1.debian.tar.gz 1.6 KiB 2f7ecff16ecd4c6cedac92d7084dd2cbe208390309aea0b574e222fca1a88122

Available diffs

No changes file available.

Binary packages built by this source

libvar-pairs-perl: No summary available for libvar-pairs-perl in ubuntu utopic.

No description available for libvar-pairs-perl in ubuntu utopic.